.up .cca_content {display: block;width: 100%;padding: 70px 0px;background-repeat: no-repeat;background-size: cover;background-position: center center;}
.up .cca_content .cca_content_inner {max-width: 1210px;margin: 0 auto;}
.up .cca_content .cca_imgBx { margin: -185px auto 66px; max-width: 394px; }
.up .cca_content .cca_imgBx img {width: 100%;}
.up .cca_content .cca_contentblk h2 { color: var(--color3); font-weight: 600; margin: 0 0 35px; text-align: center; letter-spacing: 1px; }
.up .cca_content .cca__content {color: var(--color3);text-align: center;margin: 0 0 53px;}
.up .cca_content .cca__content p {color: var(--color3); text-align: center; font-size: 16px; line-height: 1.5;}
.up .cca_content.cca__content p:not(:last-child) {margin:  0 0 10px;}
.up .cca_content .cta_main {text-align: center;}
.up .cca_content .cta_blk {display: flex;justify-content: center;}
.up .cca_content .cta_blk .cta_main:not(:last-child) {margin-right: 40px;}

@media (max-width: 1199px) {
    .up .cca_content { padding: 70px 0; }
    .up .cca_content .cca_imgBx { margin: -120px auto 40px; max-width: 480px; }
    .up .cca_content .cca_contentblk h2 { margin: 0 0 15px; }
    .up .cca_content .cca__content { margin: 0 0 40px; }
    .up .cca_content .cta_blk .cta_main:not(:last-child) { margin-right: 35px; }
}
@media (max-width: 991px) {
    .up .cca_content .cca_imgBx { margin: -100px auto 30px; max-width: 420px; }
    .up .cca_content .cca_contentblk h2 { margin: 0 0 10px; }
    .up .cca_content .cca__content { margin: 0 0 30px; }
    .up .cca_content .cta_blk .cta_main:not(:last-child) { margin-right: 25px; }
}
@media (max-width: 767px) {
    .up .cca_content { padding: 50px 0 43px; }
        .up .cca_content .cca__content { margin: 0 0 45px;}
    .up .cca_content .cca_imgBx { margin: -216px auto 60px; } 
    .up .cca_content .cta_blk { flex-wrap: wrap; gap: 20px 40px; justify-content: center;}
    .up .cca_content .cta_blk .cta_main:not(:last-child){margin:0}
    .up .cca_content .cca_contentblk h2 { margin: 0 0 33px; font-size:36px;}